{% extends "bases/error.html" %}
{% load i18n %}

{% block page_title %}{% translate "Permission Denied" %}{% endblock %}
{% block breadcrumbs %}
    <li class="breadcrumb-item">{% translate "Permission Denied" %}</li>
{% endblock %}
{% block error_content %}
<div class="text-center">
    <h1 class="display-2 font-weight-bold"><i class="fas fa-exclamation-triangle"></i> {% translate "Permission Denied" %}</h1>
    <p class="h1">{% translate "You do not have permission to access this resource." %}</p>
</div>
{% endblock %}
